BODY {
	margin: 0px;
	padding: 0px 0px 100px 0px;
	background: white;
	font: 14px / 1.6 Roboto,sans-serif; color: #666666;
	-webkit-font-smoothing: antialiased;
}

A {
	color: #811788;
}

.red		{ color: #ff0000; }
.purple		{ color: #811788; }
.yellow		{ color: #f9b113; }

.MAIN .ymcontent {
	padding: 20px;
}

.MAIN .ymcontent ul {
	column-count: 3;
	column-gap: 20px;
}

.MAIN .ymcontent ul li {
	padding: 3px 0px 3px 25px;
	text-indent: -20px;
	list-style: circle inside;
}

.MAIN > .title {
	position: relative;
	font: normal normal bold 20px/120% Roboto,arial,sans-serif;
	color: #ff0000;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 50px 6px 10px;
	border-bottom: solid 1px #f9b113;
	border-left: solid 36px #f9b113;
	margin-bottom: 0px;
	min-height: 36px;
}

.MAIN > .title > img {
	background: url(/images/sa-logo-triangle.png);
	width: 26px; height: 26px;
	position: absolute;
	left: -31px; top: 5px;
	transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
}

#SITEBY {
	width:100%;
	text-align: left;
	padding: 0px 30px;
	font: normal normal bold 10px/120% Roboto,arial,sans-serif;
	color: rgba(23,45,67,0.5);
}

.EXTRAS {
	position: relative;
	float: right;
	width: 250px;
	margin: 20px 0px 20px 10px;
	padding: 16px 10px 50px 10px;
	border: 1px solid #811788;
	border-radius: 0px 10px;
}

@media only screen and (max-width: 740px) {
	.MAIN > .title {
		font-size: 15px;
		padding-top:8px;
	}

	.MAIN .ymcontent ul {
		column-count: 1;
	}

	BODY {
		padding-bottom: 90px;
	}

	#SITEBY {
		position: relative;
		top: 80px;
		text-align: center;
	}
}

@media only screen and (min-width: 741px) and (max-width: 1100px) {
	.MAIN .ymcontent ul {
		column-count: 2;
	}

	BODY {
		padding-bottom: 90px;
	}

	#SITEBY {
		position: relative;
		top: 80px;
		text-align: center;
	}
}

.searchmatches {
	text-align: center;
}

@media only screen and (max-width: 740px) {
	#SITEBY {
		text-align: center;
	}
}

